Bug 136998 - parallel port not enabled in Fedora Core 2
Summary: parallel port not enabled in Fedora Core 2
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
(Show other bugs)
Version: 2
Hardware: i586 Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-25 01:51 UTC by Robert Muro
Modified: 2015-01-04 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-16 04:37:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
command lpinfo -v (875 bytes, text/plain)
2004-10-25 01:53 UTC, Robert Muro
no flags Details
lsmod Command (1.37 KB, text/plain)
2004-10-25 02:11 UTC, Robert Muro
no flags Details
command find /lib -iname "*parport*" | tee printerdr (687 bytes, text/plain)
2004-10-25 02:11 UTC, Robert Muro
no flags Details

Description Robert Muro 2004-10-25 01:51:39 UTC
Description of problem:
I have just installed this version and I choose a default installation
as a workstation.  I want to add a printer but seems that my parallel
port is not enabled.  I have read various articles and have tried out
everything.  I have check my BIOS and is enabled as ECP.  I have tried
putting also the "alias parport_lowlevel parport_pc" to
"/etc/modprobe.conf" and still does not work.

Comment 1 Robert Muro 2004-10-25 01:53:20 UTC
Created attachment 105711 [details]
command lpinfo -v

Comment 2 Robert Muro 2004-10-25 02:07:11 UTC
I have read my /var/log/messages and this is what I found
Oct 24 18:30:07 localhost kernel: lp: driver loaded but no devices found

Comment 3 Robert Muro 2004-10-25 02:11:00 UTC
Created attachment 105712 [details]
lsmod Command

Comment 4 Robert Muro 2004-10-25 02:11:57 UTC
Created attachment 105713 [details]
command find /lib -iname "*parport*" | tee printerdr

Comment 5 Tim Waugh 2004-10-26 08:09:09 UTC
Not to do with the printman package.

Comment 6 Dave Jones 2004-10-27 04:40:39 UTC
can you try this with todays rawhide kernel please ? (2.6.9-1.643)


Comment 7 Dave Jones 2005-04-16 04:37:42 UTC
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.



Note You need to log in before you can comment on or make changes to this bug.